## disc-cover 1.5.6

=== debian/changelog ===
disc-cover (1.5.6-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + disc-cover: Drop versioned constraint on libaudio-cd-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 20:21:56 +0100

disc-cover (1.5.6-4) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * Ran wrap-and-sort.
  * debian/clean: created.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Added Vcs-* fields pointing to Salsa.
      - Bumped Standards Version to 4.5.0.
      - Updated Homepage field.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all data.
  * debian/install: removed manpage to use the proper debhelper tool.
  * debian/manpages: created to install upstream provided manpage.
  * debian/patches/:
      - Numbered old patch (defined_array.patch -> 010_defined-array.patch).
      - 010_defined-array.patch: added patch header.
      - 020_fix-typos-in-manpage.patch: created.
      - 030_convert-file-to-utf8.patch: created.
  * debian/rules: removed clean rule in favor of debian/clean.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to provide CI tests for the package.
  * debian/watch:
      - Bumped version to 4.
      - Updated regular expression and website address.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Sat, 24 Oct 2020 18:03:41 -0300

disc-cover (1.5.6-3) unstable; urgency=medium

  * QA upload.
  * Fix a compile error with modern Perl. Closes: #879961.
  * dh compat 10.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 10 Nov 2017 11:58:13 +0100

disc-cover (1.5.6-2) unstable; urgency=medium

  * QA Upload.
  * Package is orphaned (Bug #770260). Set maintainer to "Debian QA Group".
  * Switch to "3.0 (quilt)" source format.
  * Drop cdbs and switch to dh. Closes: #831947.

 -- Santiago Vila <sanvila@debian.org>  Wed, 03 Aug 2016 21:44:33 +0100

disc-cover (1.5.6-1) unstable; urgency=low

  * New maintainer						Closes: #491606
  * New upstream release					Closes: #427215
    - Adds support for proper language encoding			Closes: #370525
  * The web frontend is no longer part of upstream, dropped it
  * Raise debhelper compatibility to version 7
  * Bump Standards-Version to 3.8.0, no changes needed
  * debian/control:
    - use the new 'homepage' field
    - tetex has been replaced by texlive, adjust dependencies accordingly
  * debian/copyright: fix url
  * debian/rules: switch to using cdbs

 -- Stefan Ott <stefan@ott.net>  Fri, 25 Jul 2008 17:12:13 +0200

disc-cover (1.5.4-3.1) unstable; urgency=low

  * Non-maintainer upload.
    Fixes serious bug.
  * Change Depends: to allow use with texlive. (Closes: #385139)
  * Use debhelper compatibility version 5. (Debhelper warnings.)

 -- Paul Martin <pm@debian.org>  Mon, 01 Oct 2007 17:36:18 +0100

disc-cover (1.5.4-3) unstable; urgency=low

  * isolatin1.sty has been deprecated, we now use inputenc.sty,
    (thanks Antoine Pardigon for reporting this and providing helpful
    initial research; closes: #335956)
  * Updated for policy 3.6.2, no changes needed.

 -- Jereme Corrado <jereme@zoion.net>  Sun, 30 Oct 2005 20:59:45 -0500

disc-cover (1.5.4-2) unstable; urgency=low

  * Fixed allmusic option for retrieving cover images.
  * Added option to list available template types, updated web
    interface to support this as well.
  * Updated homepage in package description, (thanks Frank Dietrich;
    closes: #325433).

 -- Jereme Corrado <jereme@zoion.net>  Tue, 27 Sep 2005 09:53:34 -0400

disc-cover (1.5.4-1) unstable; urgency=low

  * New maintainer (Closes: #288210).
  * New upstream release (Closes: #239606).
  * Updated debian/copyright (Closes: #288233).
  * Updated for 3.6.1 policy.
  * Rewrote debian/rules.
  * Rewrote the package Description.
  * Added dependency for wget.
  * Removed dependency on libhtml-parser-perl and libwww-perl.
  * Added the very optional web interface component and instructions
    for setting it up.

 -- Jereme Corrado <jereme@zoion.net>  Fri, 14 Jan 2005 22:17:24 -0500

disc-cover (1.4.0-3) unstable; urgency=low

  * Fixed Build-Depends (closes: #189567)

 -- Bart Warmerdam <bartw@debian.org>  Sat, 19 Apr 2003 10:34:27 +0200

disc-cover (1.4.0-2) unstable; urgency=low

  * Fixed dependency on tetex-extra

 -- Bart Warmerdam <bartw@debian.org>  Sat, 29 Mar 2003 10:51:04 +0100

disc-cover (1.4.0-1) unstable; urgency=low

  * New upstream release
  * Fixed install scripts (closes : #171171)

 -- Bart Warmerdam <bartw@xs4all.nl>  Mon, 16 Dec 2002 17:52:07 +0100

disc-cover (1.0.1-5) unstable; urgency=low

  * Fixed depreciated error (closes: #94151)

 -- Bart Warmerdam <bartw@debian.org>  Sun, 24 Feb 2002 15:21:16 +0200

disc-cover (1.0.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Make /etc/disc-cover.conf a conffile (closes: #132199).

 -- Colin Watson <cjwatson@debian.org>  Fri,  8 Feb 2002 01:29:28 +0000

disc-cover (1.0.1-4) unstable; urgency=low

  * Updated the manual page to correct errors in index-creation of mandb

 -- Bart Warmerdam <bartw@debian.org>  Sat, 28 Jul 2001 22:57:10 +0200

disc-cover (1.0.1-3) unstable; urgency=low

  * Dependency problem still not solved...

 -- Bart Warmerdam <bartw@debian.org>  Fri,  9 Jun 2000 20:04:57 +0200

disc-cover (1.0.1-2) unstable; urgency=low

  * Fixed dependency on libfreedb-perl

 -- Bart Warmerdam <bartw@debian.org>  Tue,  6 Jun 2000 14:44:46 +0200

disc-cover (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Bart Warmerdam <bartw@debian.org>  Mon,  1 May 2000 19:19:43 +0200

disc-cover (0.9.4-3) frozen unstable; urgency=low

  * Fix solution description when a disc is not present (closes: Bug#58624)


