=== debian/control ===
Source: disc-cover
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/disc-cover.git
Vcs-Browser: https://salsa.debian.org/debian/disc-cover
Homepage: https://sourceforge.net/projects/disc-cover/

Package: disc-cover
Architecture: all
Depends: libaudio-cd-perl,
         texlive-base,
         texlive-fonts-recommended,
         texlive-latex-base,
         texlive-latex-recommended,
         wget,
         ${misc:Depends},
         ${perl:Depends}
Description: produces covers for audio CDs
 Disc-cover queries FreeDB for track information for a given CD and
 creates a jewel-case insert in one of many available formats.
 PostScript, PDF, Dvi, LaTeX, Plain Text, HTML, CDlabelgen and CDDB
 are available.
