=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	pod2man disc-cover disc-cover.1 -r "CD cover generator" \
		-c "produces covers for audio CDs"
