=== debian/tests/control ===
Test-Command: disc-cover --help
Restrictions: superficial

Test-Command: disc-cover --version
Restrictions: superficial

Test-Command: disc-cover -template_list
Restrictions: superficial
